Subject: Re: iSCSI:

From: "Julian Satran" <[email-masked]>
Date: Sat, 22 Dec 2001 07:12:57 +0200

markers - Julo

"Eddy Quicksall" <[email-masked]>
Sent by: [email-masked]
19-12-01 22:00

        To:     "ips@ece. cmu. edu \(E-mail\)" <[email-masked]>
        cc: 
        Subject:        iSCSI:

This quote is from section 5.3. Can someone give an example of such a 
case?
 
 Whenever parameter action or acceptance is dependent on other
 parameters, the dependent parameters MUST be sent after the
 parameters they depend on.  If they are sent within the same command
 a response for a parameter might imply responses for others.
 
Eddy